Subject: bug#5926: feature request: mv -p to create missing target dir

From: Stefano Lattarini <[email-masked]>
Date: Mon, 26 Apr 2010 11:07:39 +0200

At Monday 26 April 2010, Andreas Schwab <[email-masked]> wrote:
> > I think that's needed because otherwise the shell function would
> > end up calling itself recursively, since it's named `mv' too.
> 
> You use "command mv" for that.
> 
Good point, I forgot about that.  And it works for shell builtins too. 
Using "command mv" seems indeed the optimal choice.

Regards,
    Stefano